    .wrapper {  
      display: inline-block;  
      width: 88px;  
      height: 31px;  
      vertical-align: top;  
      margin: 1em 1.5em 2em 0;  
      cursor: pointer;  
      position: relative;  
      font-family: Tahoma, Arial;  
      perspective: 4000px;  
    }  
      
    .item {  
      height: 100px;  
      transform-style: preserve-3d;  
      transition: transform .6s;  
    }
	
	    .item img {  
      display: block;  
      position: absolute;  
      top: 0;  
      border-radius: 3px;  
      box-shadow: 0px 3px 8px rgba(0,0,0,0.3);  
      transform: translateZ(50px);  
      transition: all .6s;  
      
    }  
      
    .item .information {  
      display: block;  
      position: absolute;  
      top: 0;  
      height: 80px;  
      width: 290px;  
      text-align: left;  
      border-radius: 15px;  
      padding: 10px;  
      font-size: 12px;  
      text-shadow: 1px 1px 1px rgba(255,255,255,0.5);  
      box-shadow: none;  
      background: linear-gradient(top,rgba(236,241,244,1) 0%,rgba(190,202,217,1) 100%);  
      transform: rotateX(-90deg) translateZ(50px);  
      transition: all .6s;  
      
    }
	
	    .item:hover {  
      transform: translateZ(-50px) rotateX(95deg);  
    }  
      
      .item:hover img {  
        box-shadow: none;  
        border-radius: 15px;  
      }  
      
      .item:hover .information {  
        box-shadow: 0px 3px 8px rgba(0,0,0,0.3);  
        border-radius: 3px;  
      }